installed 1.2.8 unable to add devie

Discussions on developing plugins for the Cacti Plugin Architecture

Moderators: Moderators, Developers

Post Reply
Author
Message
d2satish
Posts: 4
Joined: Sat Nov 26, 2011 8:03 pm

installed 1.2.8 unable to add devie

#1 Post by d2satish » Thu Jan 16, 2020 7:48 am

Can anyone help why unable to add new device. when i try im getting the attached.
Attachments
Capture.PNG
Capture.PNG (121.5 KiB) Viewed 218 times

netniV
Cacti Guru User
Posts: 3132
Joined: Sun Aug 27, 2017 12:05 am

Re: installed 1.2.8 unable to add devie

#2 Post by netniV » Thu Feb 06, 2020 5:14 pm

Run the upgrade_database.php cli script and set the forcever option to 1.1.38 as that should run through all the required database upgrades. If you aren't already up to 1.2.8, I'd upgrade to that version to be sure everything is correct database wise.

Post Reply